Bug 16096 - Typo in configure.in
Summary: Typo in configure.in
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-13 12:27 UTC by Dmitry V. Levin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-13 12:27:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dmitry V. Levin 2000-08-13 12:27:55 UTC
Here is a patch against current cvs:
Index: configure.in
===================================================================
RCS file: /cvs/devel/rpm/configure.in,v
retrieving revision 1.218
diff -u -r1.218 configure.in
--- configure.in	2000/07/25 18:37:21	1.218
+++ configure.in	2000/08/13 12:22:19
@@ -366,7 +366,7 @@
 AC_CHECK_LIB(${zlib}, gzseek, [AC_DEFINE(HAVE_GZSEEK)])
 
 AC_CHECK_LIB(bz2, bzread, 
-  [LIBS="$LIBS -lbz2"; break], 
+  [LIBS="$LIBS -lbz2"], 
    AC_CHECK_LIB(bz2, BZ2_bzread, [
      LIBS="$LIBS -lbz2"
      AC_DEFINE(HAVE_BZ2_1_0) ],

Comment 1 Jeff Johnson 2000-08-14 13:27:11 UTC
Fixed in CVS. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.